Subject: [clue] CLUE meeting on Wed. July 31

From: Mary Barnes <[email-masked]>
Date: Tue, 30 Jul 2013 07:58:28 -0500

HI folks,

I have updated the agenda to reflect the additional 1+ hour we will have
tomorrow.

There is an updated version for the FW charts (starting with slide 12) for
the switched captures discussion.

I strongly encourage folks to review the documents/presentations ahead of
time, so that you are ready with questions and it's not the first time you
are seeing the material.

Also, we will be recruiting volunteers to contribute to the signaling
document.  We can't get the work done without people willing to contribute.
 Please consider how and where you are able to contribute.

Regards,
Mary.